Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84111 - Multiple errors in current version of file packages.minimal
Summary: Multiple errors in current version of file packages.minimal
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: anaconda
Version: 1.0
Hardware: s390x
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-12 12:22 UTC by Bob Deblier
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-03-03 19:38:29 UTC


Attachments (Terms of Use)

Description Bob Deblier 2003-02-12 12:22:50 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Run rhsetup method after tapekrnl start on Hercules 2.17 emulator (s390x 
mode), with current Rawhide packages.


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Several packages listed don't have matching file in RPMS directory:
db1
db2
db3
(db4 rpm is present but not in packages.minimal)
pwdb
pump

Several packages are listed out of order, and hence don't install properly:
groff
fileutils

Several packages depend on an rpm which is not listed:
ghostscript-fonts
urw-fonts
(both depend on fontconfig)

Comment 1 Bob Deblier 2003-02-12 15:45:51 UTC
Sorry - failed to see in README.Rawhide that problems with rhsetup were known. 
Will continue to try and test the anaconda installation - which so far has 
crashed twice.

Comment 2 Florian La Roche 2003-03-03 19:38:29 UTC
This must be from a partial download.

greetings,

Florian La Roche



Note You need to log in before you can comment on or make changes to this bug.